Subject: bug#43202: patch

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Sep 2020 23:20:42 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I don't think this test is correct -- you're really checking that
> list-processes--refresh doesn't bug out; not that it returns non-nil (it
> doesn't have a well-defined return value).
>
> So if this is to be checked for (I'm not sure it adds much value as a
> test), then it should check whether it errors out or not (and the value
> should be disregarded).

The bug fix itself should definitely go in, though, so I've now applied
that part.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no